Subject: Re: Colors in Cygwin window
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], "Alex Vinokur" <[email-masked]>
Cc: [email-masked]
Date: Sun, 28 Jul 2002 11:00:28 +0200

Hallo Alex,

Am Sonntag, 28. Juli 2002 um 08:40 schriebst du:

> How can we change colors in Cygwin window ?

> I can change 'screen text and screen background' using windows properties.
> However I dont know how to change 'prompt color'.

I have some lines in my .bashrc:

$ cat .bashrc | grep color
alias dir='dir -FN --color=auto --show-control-chars'
alias ls='ls -FN --color=auto --show-control-chars' 
alias ll='ls -l -FN --color=auto --show-control-chars' 
eval `dircolors -b /etc/DIR_COLORS`
##LS_OPTIONS=' --color=always -F -b -T 0'

Most interesting is this line:
eval `dircolors -b /etc/DIR_COLORS`

where the file DIR_COLORS is a default one from the Mandrake
dist (Cygwin version attached;)

Gerrit
-- 
"All faults& bugs are mine - Robert"
    from squid/acinclude.m4,   Sun Apr 21 05:21:21 2002

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/